Statutenanderung betreffend zwei Walliser Sektionen
12 February 2012 01:16 - Exception

Status: Considered Start date: 12 February 2012
Priority: Normal Due date:

Assignee: mastgans % Done: 100%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2012v1

Description

Stefan Thoni reicht im Auftrag der AG Statutenrevision folgenden Antrag auf Statutenénderung

ein.

History

#1 - 12 February 2012 01:25 - Exception

- Subject changed from Statutendnderung betre?end zwei Walliser Sektionen to Statutendnderung betreffend zwei Walliser Sektionen

#2 - 17 May 2012 19:35 - mastgans
- Status changed from New to Closed

- % Done changed from 0 to 100
